Subject: Re: bug#12787: Toolbar regression from Emacs 23 to Emacs 24 -- Save As and Help no longer available
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 24 Nov 2012 13:50:11 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Since nobody else has spoken up in favour of bringing these two icons back,
I am closing this. Do feel free to reply with more info though.

Glenn Morris wrote:

> Could you name some applications that have it there by default?
> If I start up eg "gedit" it is not there, and I see no way to add it
> (I don't normally use gedit though). The gedit toolbar looks much the
> same as Emacs 24's. I imagine this consistency with other applications
> was the motivation for the changes.
>
> The "help" button seems pointless to me. It just does exactly the same
> as clicking the "help" menu, which is a few pixels away. I don't expect
> a significant number of people to have tool-bar on and menu-bar off.
> Every other tool-bar button in Emacs 23 is for an action that does not
> correspond to simply selecting a top-level menu.